[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#476647: [ocaml.mk] doc-base section of api-reference should be Programming

Package: ocaml
Version: 3.10.1-1
Severity: normal


The section of generated documentation, should be Programming and not

Sylvain Le Gall

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages ocaml depends on:
ii  ocaml-base [ocaml-base-3.10.1 3.10.1-1   Runtime system for ocaml bytecode 
ii  ocaml-nox [ocaml-nox-3.10.1]  3.10.1-1   ML language implementation with a 

ocaml recommends no packages.

-- no debconf information

Reply to: